Mailinglist Archive: opensuse-bugs (4212 mails)

< Previous Next >
[Bug 724917] Can't start gnucash ("Unknown option name: maxdepth")

https://bugzilla.novell.com/show_bug.cgi?id=724917

https://bugzilla.novell.com/show_bug.cgi?id=724917#c36


Vincent Untz <vuntz@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
InfoProvider| |pgajdos@xxxxxxxx

--- Comment #36 from Vincent Untz <vuntz@xxxxxxxx> 2012-01-09 21:48:32 UTC ---
Petr: the conclusion from this bug, so far, is that we need guile 1.8 to make
gnucash work on 12.1. Do you think we could add it back (as an update) to 12.1?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >